year resp left f-t education / year first job
12/09/2014 07:58 AM - Janina Zeh

Status: Closed Start date: 12/09/2014
Priority: High % Done: 100%
Assignee:

Category: Data documentation

Description

Hello,

is there a variable which tells me the year the resp left f-t education or the year of the first job of the resp?
i've found one variable in w2 (bledendy), but not for the other years.

Kind regards,

Janina

History

#1 - 12/10/2014 03:38 PM - Redmine Admin
- Category set to Data documentation

- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 50

New entrants are asked scend (WRITE IN AGE RESPONDENT LEFT SCHOOL) and feend (WRITE IN AGE [NAME] LEFT COLLEGE OR
UNIVERSITY).

See also Employment Status History module carried at Wave 1 (first quarter of sample) and to be completed with next year's Wave 5 data release.
Jakob

#2 - 12/22/2014 08:50 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
